<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <div th:include="fragments/head::head" th:remove="tag"> Head </div>
</head>
<!-- ADD THE CLASS layout-top-nav TO REMOVE THE SIDEBAR. -->
<body class="hold-transition skin-blue layout-top-nav">
 <div class="wrapper">

    <header class="main-header">
        <div th:include="fragments/header::header" th:remove="tag"> Header </div>
    </header>
    <!-- Full Width Column -->
    <div class="content-wrapper">
        <div class="container">

            <section class="content-header" layout:fragment="breadcrumb"></section>

            <!--            <section class="content-header">-->
            <!--                <div class="row">-->
            <!--                    <div class="col-md-12">-->
            <!--                        &lt;!&ndash; Widget: user widget style 1 &ndash;&gt;-->
            <!--                        <div class="box box-widget widget-user-2">-->
            <!--                            &lt;!&ndash; Add the bg color to the header using any of the bg-* classes &ndash;&gt;-->
            <!--                            <div class="widget-user-header bg-white">-->
            <!--                                <div class="widget-user-image">-->
            <!--                                    <img class="img-circle" th:src="@{/dist/img/user1-128x128.jpg}" alt="User Avatar">-->
            <!--                                </div>-->
            <!--                                &lt;!&ndash; /.widget-user-image &ndash;&gt;-->
            <!--                                <h3 class="widget-user-username">Adi Mulya Suprayogi</h3>-->
            <!--                                <h5 class="widget-user-desc">Administrator</h5>-->
            <!--                            </div>-->
            <!--                        </div>-->
            <!--                        &lt;!&ndash; /.widget-user &ndash;&gt;-->
            <!--                    </div>-->
            <!--                </div>-->
            <!--            </section>-->

            <section class="content" layout:fragment="main">
                <div layout:fragment="content" th:remove="tag"></div>
            </section>

        </div>
    </div>
    <!-- /.content-wrapper -->
     <div th:include="fragments/footer::footer" th:remove="tag"> Footer </div>
</div>
<!-- ./wrapper -->
 <div th:include="fragments/javascript::javascript" th:remove="tag"> Javascript </div>

<!--jQuery-->
 <div layout:fragment="customJavascript" th:remove="tag"></div>
 <div layout:fragment="tahunAkademikJs" th:remove="tag"></div>
 <div layout:fragment="enableJavascript" th:remove="tag"></div>
 <div layout:fragment="onlyOne" th:remove="tag"></div>

</body>
</html>
